---
description: An epic's labels have been changed'
internal_events: true
action: g_project_management_epic_users_changing_labels
label_description:
property_description:
value_description:
extra_properties:
identifiers:
- project
- user
- namespace
product_group: product_planning
milestone: "16.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/132027
distributions:
- ee
tiers:
- premium
- ultimate
